<?php
include "../class/class.MySQL.php";
$db=new MySQL();

$action = $_GET['action'];

if($action == "getDocs"){
	$where['e_id'] = $_GET['eid'];
	$getAllIDProof	= $db->fetchAll("idprooftype",$where);
	$getVisa		= $db->fetchAll("visa_doc",$where);
	$getPassport    = $db->fetchAll("passport_documents",$where);
	$getResume		= $db->fetchAll("file",$where);
	
	$data['idproof']	= $getAllIDProof;
	$data['visa']		= $getVisa;
	$data['passport']	= $getPassport;
	$data['resume']		= $getResume;
	
	echo '{"allfiles":'.json_encode($data).'}';

}

?>